Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
TypeScript
const options = {method: 'GET', headers: {'X-API-Key': '<api-key>'}}; fetch('https://api.testnet.tayho.io/v1/markets/{marketId}/price', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://api.testnet.tayho.io/v1/markets/{marketId}/price \ --header 'X-API-Key: <api-key>'
{ "checkpoint": "<string>", "data": { "impactPriceWad": "<string>", "indexPriceWad": "<string>", "marketId": "<string>", "markPriceWad": "<string>", "markTimestamp": "<string>", "updatedAt": "<string>" } }
{ "error": "<string>", "code": "<string>", "requestId": "<string>" }
Tayho project API key with the scope declared by the operation.
20
Successful response.
^(?:0|[1-9][0-9]*)$
Show child attributes